## org.apache.mahout.cf.taste.impl.common
Interface Cache.MatchPredicate<T>

Enclosing class:
  Cache<K,V>

    public static interface Cache.MatchPredicate<T>

Used by {#link #removeKeysMatching(Object)} to decide things that are matching.

Method Summary
`boolean` `matches(T thing)`

Method Detail

### matches

    boolean matches(T thing)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.